#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1
visibility:           public
id:                   binary-instances-1-I67SGKKXsofBJL8Uc6dLBT
key:                  binary-instances-1-I67SGKKXsofBJL8Uc6dLBT
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/binary-orphans#readme
synopsis:             Orphan instances for binary
description:
    `binary-orphans` defines orphan instances for types in some popular packages.

category:             Web
abi:                  f51fa7b1e646e9213fa4dbb77a28c406
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.8.3/site-local/binary-instances-1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/binary-instances-1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/binary-instances-1
hs-libraries:         HSbinary-instances-1-I67SGKKXsofBJL8Uc6dLBT
depends:
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H base-4.13.0.0 binary-0.8.7.0
    binary-orphans-1.0.1-Amsv585ytiCLjizBDES4lO
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE
    scientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    text-binary-0.2.1.1-7Vhn07yv74kFrTXz5ErKGE
    time-compat-1.9.3-HUOiaCe6hayJTG7vmGayqN
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    vector-binary-instances-0.2.5.1-5AtgwmXON0w4hcU2YWdJ1W

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

